@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400;1,700&family=Parisienne&family=Playfair+Display:ital@0;1&display=swap');

body {
  background-color: #eee;
  font-family: 'Montserrat', sans-serif;
  line-height: 1.7;
  font-size: 14px;
}

a {
  color: #F08C5B;
  text-shadow: 0px 2px 5px rgba(0,0,0, 0.15);
}

a:hover {
  color: #E66502;
  -webkit-transition: all .5s; /* For Safari 3.0 to 6.0 */
  transition: all .5s;
}

.content-dark a {
  color: #fff;
}

.content-dark a:hover {
  color: #E66502;
  text-shadow: 0px 2px 5px rgba(0,0,0, 0.25);
}

.wrapper {
  width: 1100px;
  margin: 20px auto 0 auto;
}

.content-area {
  width: 100%;
  box-shadow: 0px 4px 25px 1px rgba(0,0,0, 0.15);
}

.content {
  background-color: #fff;
  padding: 20px 40px;
}

.content-dark {
  background-color: #F08C5B;
  color: #ebebeb;
  padding: 20px 40px;
}

footer {
  font-family: 'Playfair Display', serif;
  text-align: center;
  color: #878787;
}

.infobox {
  text-align: center;
  margin: 0 auto;
  background-color: #f4a984;
  display: block;
}

.tab-btn {
  padding: 10px 20px;
  margin: 10px;
  text-decoration: none;
  font-size: 17px;
  color: #fff;
  display: inline-block;
  font-family: 'Playfair Display', serif;
}

.tab-btn:hover {
  background-color: #F08C5B;
  color: #fff;
}

.tab-open {
  background-color: #F08C5B;
  
  color: #fff;
}

h1 {
  font-family: 'Parisienne', cursive;
  font-weight: 400;
  text-align: center;
  font-size: 55px;
  text-shadow: 0px 2px 5px rgba(0,0,0, 0.15);
  color: #F08C5B;
}

h2, h3 {
  font-family: 'Playfair Display', serif;
  font-weight: 400;
  color: #F08C5B;
  text-shadow: 0px 2px 5px rgba(0,0,0, 0.15);
}

h2 {
  font-size: 30px;
  font-style: italic;
  text-align: center;
}

h3 {
  text-transform: uppercase;
  font-size: 19px;
  letter-spacing: 2px;
}

hr {
  width: 80%;
  border: 1px solid #eee;
}

.clearfix {
  clear: both;
}

ul li {
  list-style-type: circle;
}

.heppakuva {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}

.heppakuva img {
  max-width: 750px;
  max-height: 400px;
  margin: -50px auto 0 auto;
  box-shadow: 0px 0px 15px 1px rgba(0,0,0, 0.3);
}

.perustiedot {
  width: 100%;
  border-spacing: 10px;
  margin-top: 10px;
}

.perustiedot td:nth-child(odd) {
  padding: 10px;
  font-family: 'Playfair Display', serif;
  width: 20%;
  background-color: rgba(255,255,255,.25);
  color: #000;
}

.perustiedot td:nth-child(even) {
  padding: 10px;
  width: 30%;
  color: #3d3d3d;
  background-color: rgba(255,255,255,.5);
}

.meriitit {
  text-align: center;
  font-weight: 400;
  font-style: italic;
  font-size: 12px;
}

.meriitit strong {
  font-weight: 400;
  font-family: 'Playfair Display', serif;
  font-style: normal;
  text-shadow: 0px 2px 5px rgba(0,0,0, 0.15);
  color: #fff;
  font-size: 17px;
}

#kuvagalleria {
  text-align: center;
  font-family: 'Playfair Display', serif;
  font-style: italic;
  color: #878787;
}

#kuvagalleria img {
 height: 140px;
 box-shadow: 0px 0px 15px 1px rgba(0,0,0, 0.2);
 margin: 10px;
}

.sukutaulu, .jalkelaiset {
  width: 100%;
  border-spacing: 10px;
}

.sukutaulu td {
  padding: 10px;
  width: 33%;
  background-color: #f8f8f8;
}

.sukutaulu strong {
  color: #F08C5B;
  font-family: 'Playfair Display', serif;
  font-weight: normal;
  text-shadow: 0px 2px 5px rgba(0,0,0, 0.15);
}

.sukutaulu small {
  font-style: italic;
  color: #E66502;
  font-family: 'Playfair Display', serif;
  font-weight: normal;
}

.avaa-sukuselvitys {
  color: #F08C5B;
  font-family: 'Playfair Display', serif;
  font-weight: normal;
  text-shadow: 0px 2px 5px rgba(0,0,0, 0.15);
  text-align: center;
  font-size: 17px;
  font-style: italic;
}

.sukariauki, .avaa-sukuselvitys:hover {
  text-shadow: 2px 2px 5px rgba(0,0,0,0.4);
}

.sukuselvitys {
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.2s ease-out;
}

.jalkelaiset th {
  padding: 10px 5px;
  background-color: #f8f8f8;
  font-family: 'Playfair Display', serif;
  color: #F08C5B;
  font-size: 15px;
}

.jalkelaiset td {
  padding: 5px;
}

.nayttelyt {
  width: 80%;
  margin: 10px auto 5px auto;
  padding: 20px;
  box-sizing: border-box;
  background-color: #f8f8f8;
  text-align: center;
}

.kisat {
  float: left;
  width: 48%;
  margin: 5px;
  padding: 20px;
  box-sizing: border-box;
  background-color: #f8f8f8;
  text-align: center;
}

.kisat h3, .nayttelyt h3 {
  font-size: 16px;
  text-align: center;
  margin-top: 0;
}

.kisat strong, .nayttelyt strong, .kisat b, .nayttelyt b {
  color: #F08C5B;
  font-family: 'Playfair Display', serif;
}

.varusteet {
  float: left;
  width: 30%;
  height: 200px;
  background-size: cover; 
  margin-right: 10px;
}

.varusteet a {
  width: 100%;
  height: 100%;
  text-align: center;
  text-decoration: none;
  display: block;
  margin: 0 auto;
  font-size: 20px;
  padding-top: 80px;
  background: rgba(255,255,255,.85);
  font-family: 'Playfair Display', serif;
}

.hoito-ohje {
  width: 33%;
  float: left;
  vertical-align: top;
}

.hoito-ohje.kolmas {
  width: 100%;
  clear: both;
}

.hoito-ohje h3 {
  text-align: center;
  margin-top: 0;
  font-size: 16px;
}

.hoito-ohje strong {
  color: #F08C5B;
  font-family: 'Playfair Display', serif;
  font-weight: 400;
}

#paivakirja {
  text-align: center;
}

.button {
  text-decoration: none;
  display: block;
  border: 1px solid #F08C5B;
  text-align: center;
  font-family: 'Playfair Display', serif;
}

.button:hover {
  background-color: #F08C5B;
  color: #fff;
  -webkit-transition: all .5s; /* For Safari 3.0 to 6.0 */
  transition: all .5s;
}

.read-more {
  padding: 5px;
  margin: 10px auto;
  width: 160px;
}

#omistaja {
  overflow: auto;
}

.omistaja-kuva {
  float: left;
  margin: 10px 20px;
  box-shadow: 0px 0px 15px 1px rgba(0,0,0, 0.2);
  width: 300px;
}